.footer-site-wrap {
	min-height:109px;
	display:flex;
	justify-content:flex-end;
	align-items:center;
	position:relative;
	z-index:10;
}

#footer-menu {
	list-style:none;
	padding:0;
	margin:0;
	display:flex;
	align-items:center;
	gap:50px;
	font-family: var(--font-family);
	font-weight: 700;
	font-size: 20px;
	text-transform: uppercase;
}

#footer-menu li a {
	text-decoration:none;
	color: #f30745;
}

@media (max-width: 768px) {
	#footer-menu {
		flex-direction:column;
		gap:15px;
	}
	
	.footer-site-wrap {
		justify-content:center;
	}
}